Subject: Fw: Soundsgood Unveiling | Labor Law Poster Service
From: "Michael B" <[email-masked]>
To: "Guy Richardson" <[email-masked]>
Date: Wed, 7 May 2014 09:38:35 -0400

Hello Guy.

Below is an email that I received from Soundsgood Ministries, the ministry that both my daughters and son-in-law are a part of.  I know we have spoken about them to you and Gloria in life group and such.  We usually do something for the event and thought maybe you would prayerfully consider doing the same yourself (your company).  I really believe these young people are doing a great thing for the Kingdom of God and I love the passionate leadership Jerome Verling adds to it.  I believe it is very good ground to plant in.  And I am not just saying that because my daughters are part of it.  So again, if you would prayerfully supporting them in any way, it would be greatly appreciated.  Please let me know if you have any questions or you could just email Ashley (email below).

Thank you,
Michael Bishop

From: Ashley Brzezinski 
Sent: Wednesday, April 23, 2014 5:50 PM
To: Michael Bishop 
Subject: Soundsgood Unveiling | Labor Law Poster Service

Dear Mike :- ),

Thank you for your support of our ministry at the Soundsgood Unveiling in years past. We are in the process of raising Option Sponsor donations for Soundsgood’s Unveiling this year (August 15th - Lansing Center) and would love to have you be an Option sponsor. This year's event is called "Multiply" and we are expecting 450 guests from the community. I am trying to contact you months in advance to give time to plan and budget.

Here is a link to last year's event recap: Soundsgood Unveling. It was a powerful night. This event will help us raise support to impact more youth and teens for Christ.  
 
I am sure you are super busy and I wanted to make this as convenient as possible; so I have attached a pdf of this year’s options.

Which option do you think best fits your company this year?  I will follow up by next week if I don’t hear from you.  
 
In the meantime, feel free email or call me with any questions at the number below. 

Thank you,

Ashley Brzezinski 

Administrative Assistant
Soundsgood Ministries
517.490.6065

soundsgoodrecords.com
@AshleyBrz